WhatsApp nu mai funcţionează pe smartphonurile mai vechi care rulează cu sisteme de operare mai vechi de iOS 9, respectiv Android 4.0.3. Astfel, posesorii acestor device-uri trebuie fie să îşi actualizeze software-ul fie să îşi cumpere un smartphone mai nou.

Practic, orice iPhone 4 sau mai vechi nu va mai putea rula aplicaţia WhatsApp, întrucât acestea nu suportă actualizarea iOS 9.

Printre telefoanele care operează cu sistemul Android care nu vor mai putea suporta aplicaţia WhatsApp se numără Samsung Galaxy S2, HTC Desire şi LG Optimus Black.

Citește și

Comentarii